<html><head>
	<title>Javascript</title>
</head>
<body>

<script type="text/javascript" src="./util.js"></script>


<script>

	/*
	7.	Fazer um programa para ler dois números inteiros 
	e mostre qual deles é o maior.	*/
	

function maior(){

		var n1 = getInteiro('txtNumero1'); 
		var n2 = getInteiro('txtNumero2');
		var mensagem ; 
		
		if(n1 > n2 ){
			mensagem = "Numero 1 e maior que numero 2. ";
		}else {
			mensagem = "Numero 2 e maior que numero 1. ";
		}
		
		imprimir('resultado' , mensagem) ; 


}



</script>
<h2>Verificador de numeros </h2>

<label>Numero 1 :</label> <input type="text" id="txtNumero1" style="width : 60px" /> 
<br />
<br />
<label>Numero 2 :</label> <input type="text" id="txtNumero2" style="width : 60px" /> 
<br />
<br />
<input type="button" value="Verificar" onclick="maior();" />



<p id="resultado"></p>

<br />






</body>

</html>















